.wrapper {
    background: url("../images/background.jpg") no-repeat center center fixed;
    background-size: cover;

}


.container {
    width: 1030px;
    margin: 0 auto;
}

.header {
    display: flex;
    justify-content: space-between;
    height: 70px;
    margin-bottom: 22px;
}

.header-logo-link {
    display: flex;
    align-items: center;
}

.header-logo-link:hover .header-logo {
    content: url("../images/duomo-logo-color.svg");
    width: 53px;
    height: 47px;
    padding-right: 8px;
    color: #F26522;
    padding-top: 18px;
}

.header-logo-link:hover .header-logo-milan {
    color: #F26522;
}

.header-logo-link:hover .header-logo-holidays {
    color: #F26522;
}



.header-logo-img {
    width: 53px;
    height: 47px;
    padding-right: 8px;
    padding-top: 18px;
}

.header-logo-milan {
    font-family: 'Roboto', sans-serif;
    font-size: 29px;
    line-height: 29px;
    padding-top: 22px;
    
    color: #fff;
    text-transform: uppercase;
}

.header-logo-holidays {
    font-size: 18px;
    
    color: #fff;
    text-transform: uppercase;
}

.contacts-link {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 18px;
    line-height: 18px;
    color: #fff;
    margin-top: 10px;
    padding: 5px 15px;
}

.contacts-link:hover {
    color: #F26522;
}

.main {
    margin-bottom: 10px;
}

.tours-title {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    text-align: center;
    padding-bottom: 37px;
}

.tours-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
}

.tours-gallery-link:hover .tours-title {
    color: #F26522;
}

.tours-gallery-link:hover .tours-details {
    color: #F26522;
    display: block;
    opacity: 1;
}

.tours-details {
    display: none;
    opacity: 0;
    width: 300px;
    position: absolute;
    top: 253px;
    pointer-events: none;
    background-color: #F26522;
}

.tours-gallery-link:hover .tours-details-row2{
    color: #F26522;
    display: block;
    opacity: 1;
}

.tours-details-row2 {
    display: none;
    opacity: 0;
    width: 300px;
    position: absolute;
    top: 550px;
    pointer-events: none;
    background-color: #F26522;
}

.details-position {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 10px 16px;
}

.details-from {
    color: #fff;
    font-size: 10px;
    line-height: 10px;
    padding-bottom: 8px;
    width: 100%;
}

.currency, .number  {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    line-height: 20px;
}

.view-details {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 14px;
}

.view-details::after {
    content: url("../images/details.png");
    margin-left: 16px;
}

.tours-img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    padding-bottom: 20px;
}

.copyright {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    line-height: 12px;
    color: #fff;
}

.footer {
    padding: 15px 55px;
    text-align: center;
}